Poll

Did you experience any issue with this update?

No issues, everything went smoothly.
131 (85.1%)
Yes there was an issue. I was able to resolve it myself. (Please post your solution)
10 (6.5%)
Yes I am currently experiencing an issue due to the update. (Please post about it)
13 (8.4%)

Total Members Voted: 154

Author Topic: [Update] 2016-03-11 - OpenSSL, Kernels, GTK2, Firefox, Chromium, Wine  (Read 10705 times)

0 Members and 1 Guest are viewing this topic.

Offline Arcano

  • Neuling
  • *
  • Posts: 12
  • From Argentina to the World
  • Branch: Stable
  • Desktop: Xfce
  • GPU Card: ATI Radeon HD 6310
  • GPU driver: Free
  • Kernel: linux44 - x64
  • Skill: Intermediate
Thank you @Arcano and @iKreate! I have just opened an issue at pamac's github about that.

Thank You @oberon !!!!
Regards from Argentina!!!

Offline thor_20

  • Sr. Mitglied
  • ****
  • Posts: 362
  • I became...
  • Branch: stable - hopefully... :)
  • Desktop: XFCE
  • GPU Card: nVidia FX 1800 quadro
  • GPU driver: The proprietry ones...
  • Kernel: 3.18.30-1-MANJARO
  • Skill: Intermediate
Hi,
I did an update of the mirrors, still noting to do...
Any thoughs?
Thanks
Melissa
I hate contants in source code...they do not reflect real life...
Change...the one constant in the universe...
=^.^=

Offline Ham Radio

  • Vollwertiges Mitglied
  • ***
  • Posts: 249
    • EZ Computer Solutions
  • Branch: Stable
  • Desktop: KDE 5
  • GPU Card: nVidia GeForce 620
  • GPU driver: Non-Free
  • Kernel: Linux 4.1-x64
  • Skill: Intermediate
Hi,
I did an update of the mirrors, still noting to do...
Any thoughs?
Thanks
Melissa

Try This

sudo pacman-mirrors -g
sudo pacman -Syy
sudo pacman -Syu

Offline thor_20

  • Sr. Mitglied
  • ****
  • Posts: 362
  • I became...
  • Branch: stable - hopefully... :)
  • Desktop: XFCE
  • GPU Card: nVidia FX 1800 quadro
  • GPU driver: The proprietry ones...
  • Kernel: 3.18.30-1-MANJARO
  • Skill: Intermediate
Thanks Ham Radio :)
Edit - still nothing, but, the curious cat in me checked the versions page of Arch...everything seems up to datre, I cannot remember when I did that...
« Last Edit: 15. March 2016, 19:12:30 by thor_20 »
I hate contants in source code...they do not reflect real life...
Change...the one constant in the universe...
=^.^=

Offline oberon

  • Core Team
  • *****
  • Posts: 3858
  • I'm nice. Be new!
  • Branch: unstable
  • Desktop: i3, Deepin, Cinnamon
  • GPU Card: Intel ValleyView Gen7
  • GPU driver: Intel
  • Kernel: 4.1 / 4.4
  • Skill: Intermediate
I've found a graphical bug in XFCE using pamac (gui)

Its only happen when it's refreshing repos db and I click on "details": freezes on "updating multilib".
The fix just arrived in unstable. Should be fine with pamac 3.2.1 :)
manjaro is addictive ::)
* manjaro-i3  * manjaro-cinnamon  * manjaro-deepin

Offline zzz

  • Vollwertiges Mitglied
  • ***
  • Posts: 115
  • Skill: Novice
Update from kernel 4.1.18-2 worked. BUT, could not downgrade catalyst driver to version 15.200-0.1 as was able to do from kernel 4.1.16-1 to k4.1.18-2.

Get the error "Failed to start virtual console" when the kernel is loading.

Have restored to image for kernel 4.1.18-2
« Last Edit: 17. March 2016, 02:29:08 by zzz »

Offline iKreate

  • Neuling
  • *
  • Posts: 25
  • Branch: Stable ( ManjaroLinux 15.12 Capella )
  • Desktop: Xfce 4.12.3 (Gtk 2.24.30)
  • GPU Card: amd r7970
  • GPU driver: fglrx
  • Kernel: 4.4.9-1-MANJARO x86_64 (64 bit)
  • Skill: Novice
The fix just arrived in unstable. Should be fine with pamac 3.2.1 :)

thats awesome news! thanks

Offline iKreate

  • Neuling
  • *
  • Posts: 25
  • Branch: Stable ( ManjaroLinux 15.12 Capella )
  • Desktop: Xfce 4.12.3 (Gtk 2.24.30)
  • GPU Card: amd r7970
  • GPU driver: fglrx
  • Kernel: 4.4.9-1-MANJARO x86_64 (64 bit)
  • Skill: Novice
Update from kernel 4.1.18-2 worked. BUT, could not downgrade catalyst driver to version 15.200-0.1 as was able to do from kernel 4.1.16-1 to k4.1.18-2.

Get the error "Failed to start virtual console" when the kernel is loading.

Have restored to image for kernel 4.1.18-2

glad to hear the kernel upgrade when smooth without any fatal errors.. but how come you feel the need to downgrade the catalyst drivers?
i am currently using 15.201.1151 with the 4.4.5-1 kernel and it seems to be holding up fine.

Offline zzz

  • Vollwertiges Mitglied
  • ***
  • Posts: 115
  • Skill: Novice
glad to hear the kernel upgrade when smooth without any fatal errors.. but how come you feel the need to downgrade the catalyst drivers?
i am currently using 15.201.1151 with the 4.4.5-1 kernel and it seems to be holding up fine.

See here.

AMD A-Series GPU has better performance, stability, and runs cooler with the old 15.200-0.1 driver. Same is true for older machine with dedicated AMD Radeon 6450 HD Graphics card.

Offline kouros17

  • Held Mitglied
  • *****
  • Posts: 531
  • Branch: Unstable
  • Desktop: Xfce (4.12.3)
  • GPU Card: AMD Radeon HD 8570 / R7 200 Series
  • GPU driver: Non-free (Catalyst)
  • Kernel: 4.6rc7 - x86_64
  • Skill: Intermediate
The fix just arrived in unstable. Should be fine with pamac 3.2.1 :)

I'm on testing branch, I have already pamac 3.2.1 but unfortunately, the problem still remain to me. :(
« Last Edit: 21. March 2016, 16:50:14 by kouros17 »